{
  "id": "ada_ceef",
  "name": "Ada Gonzalez",
  "handle": "ada",
  "gender": "female",
  "description": "female who likes to play slots at the casino",
  "tags": [
    "thrill_seeker",
    "surfing",
    "texas hold'em",
    "high-intensity interval training",
    "urban exploration",
    "mixology",
    "interior design",
    "electronic music"
  ],
  "avatar_url": "/media/ada_ceef/avatar.webp?t=1770110515",
  "banner_url": "/media/ada_ceef/banner.webp?t=1770110527",
  "videos": [
    "/media/ada_ceef/videos/01_smile_reveal.mp4?t=1770110575"
  ],
  "images": [
    "/media/ada_ceef/images/01_mid_mid_neutral.webp",
    "/media/ada_ceef/images/02_image.webp",
    "/media/ada_ceef/images/03_image.webp",
    "/media/ada_ceef/images/04_image.webp",
    "/media/ada_ceef/images/05_image.webp",
    "/media/ada_ceef/images/06_image.webp",
    "/media/ada_ceef/images/07_image.webp",
    "/media/ada_ceef/images/08_image.webp",
    "/media/ada_ceef/images/09_image.webp",
    "/media/ada_ceef/images/10_image.webp",
    "/media/ada_ceef/images/11_image.webp",
    "/media/ada_ceef/images/12_image.webp",
    "/media/ada_ceef/images/13_image.webp",
    "/media/ada_ceef/images/14_image.webp",
    "/media/ada_ceef/images/15_image.webp",
    "/media/ada_ceef/images/16_image.webp",
    "/media/ada_ceef/images/17_image.webp",
    "/media/ada_ceef/images/18_image.webp",
    "/media/ada_ceef/images/19_image.webp",
    "/media/ada_ceef/images/20_image.webp",
    "/media/ada_ceef/images/21_image.webp",
    "/media/ada_ceef/images/22_image.webp",
    "/media/ada_ceef/images/23_image.webp",
    "/media/ada_ceef/images/24_image.webp",
    "/media/ada_ceef/images/25_image.webp",
    "/media/ada_ceef/images/26_image.webp",
    "/media/ada_ceef/images/27_image.webp",
    "/media/ada_ceef/images/28_image.webp",
    "/media/ada_ceef/images/29_image.webp",
    "/media/ada_ceef/images/30_image.webp",
    "/media/ada_ceef/images/31_image.webp",
    "/media/ada_ceef/images/32_image.webp",
    "/media/ada_ceef/images/33_image.webp",
    "/media/ada_ceef/images/34_image.webp",
    "/media/ada_ceef/images/35_image.webp",
    "/media/ada_ceef/images/36_image.webp",
    "/media/ada_ceef/images/37_image.webp",
    "/media/ada_ceef/images/38_image.webp",
    "/media/ada_ceef/images/39_image.webp",
    "/media/ada_ceef/images/40_image.webp",
    "/media/ada_ceef/images/41_image.webp",
    "/media/ada_ceef/images/42_image.webp",
    "/media/ada_ceef/images/43_image.webp",
    "/media/ada_ceef/images/44_image.webp",
    "/media/ada_ceef/images/45_image.webp",
    "/media/ada_ceef/images/46_image.webp",
    "/media/ada_ceef/images/47_image.webp",
    "/media/ada_ceef/images/48_image.webp",
    "/media/ada_ceef/images/49_image.webp",
    "/media/ada_ceef/images/50_image.webp",
    "/media/ada_ceef/images/51_image.webp"
  ],
  "created_at": "2026-02-03T02:20:52.108268-07:00",
  "dir_name": "ada_ceef"
}